Subject: Chat Feedback from Client
From: M ramananda <[email-masked]>
To: Romesh Singh <[email-masked]>, Khargeswar Solowan <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Girish Kumar <[email-masked]>, Ashish Niyoliya <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Ankit Abrol <[email-masked]>, Moringathem Ramananda Singh <[email-masked]>, Abhinav Seth <[email-masked]>, "Prashant K. Sharma" <[email-masked]>, Anuj Kumar <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Sat, 16 Feb 2013 22:11:22 +0530 (IST)

Hello Team, 

Can you please se nd us an exp la nation as to what happen to all these chat feedback? All are si mple and easy query, I am not sure why such small mi stake are always embed ded despite previous warning and same feedback from the client. Are you gu ys pa ying attention?? 

I will need a clear ex planation from each chat tickets as this ex planation i s need by Dee ks ha Ma'am which I need to rep ort by to morr o w . 

FYI - Next Feed back's explanation will be with Dee ksha Ma'am d irectly, a nd not to Me or Subir Sir. Be prepare! 

____________________________________________________________________________________________________________ 

LTK527094197302X – Kate – JewelMint is clearly listed under our Special Requirements, but you did not follow the CRs I have provided. It is very important that you are aware of all Special Requirements Offers, and use the CRs we provide for them. Please always check. 

LTK527094239399X – Paul – This Member ALREADY had one of the credits she was asking about. She asked you for credit for Sheer Cover. However, she was already credited for Sheer Cover back in January, and received the full credit she is asking about. She should have been told in her chat that she has received the full $12. 

LTK527094918529X – Kate – You gave the wrong CRs for this issue. No Member who has actually been Offered the Fee Promotion needs to be explained what it is. The CRs under “Payments > $3 Payment Fee Waiver > Promotion Explanation” exist only to explain the promotion to Members who heard about it from someone else. 
You should have given this Member the CRs under “Payments > $3 Payment Fee Waiver > Did not Receive Waiver/Complete Promotion”. 

LTK527094960061X – Kate – This Member gave you all information you needed to credit her. You should have credited her. If you were not sure how, you should have at least escalated to the Resolution Center with a request for me to explain how to properly credit her, but simply releasing the ticket without completing it is not acceptable. 

Thanks & Regards, 
M. Ramananda Singh